Subject: bug#28395: 26.0.50; Electric pair: remove following > on Backspace after <

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 15 Jul 2019 14:28:22 +0200

Noam Postavsky <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Mohammed Sadiq <[email-masked]> writes:
>>
>>> Say for example, in the following code (| is the `point'):
>>>     #include <|>
>>>
>>> a backspace would result in:
>>>     #include |
>>
>> I mean, the mode doesn't even do this for normal parenthesis.
>
> It does for me.

Hm...  I thought I tested that...

Oh, it'll remove the pair if that pair has been inserted by
electric-pair-mode, but not if it was present in the buffer already?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no